Subject: [FFML] [SM/SM][Draft 1]The Amazing Spiderwoman Chapter 17

From: StudioPC <[email-masked]>
Date: Thu, 12 Apr 2007 11:33:05 -0700

Disclaimer: The Spiderman concept is the creation of Stan Lee, Sailor
Moon by Naoko Takeuchi. No Money is being made from this and no such
intent should be inferred.

Author's note: Chapter 16 was finished right before the FFML went  
down. I wrote chapter 17 during the downtime.

---------------------

There was no room for thinking. Thinking was a distraction that could  
bring death. It distracted you, took away some vital part of your  
focus that could be used for fighting.

Bruce thought anyway. It was an old habit, dating back to his  
childhood. It had kept him sane as too young shoulders struggled to  
bear . . .

He pushed the memories away, locking them back down under the lid  
from which they continuously threatened to burst. He'd come to terms  
with them, but they were also the fuel that ultimately drove the  
Hulk. To let them out, let him out, and that was dangerous.

********************

New York

Leonard Samson sighed as he shrugged on his coat. Another day of  
ministering to the mental health needs of his patients over and done  
with.  Looking forward to the beer that lay in his fridge, he cleaned  
up and exited his office, where he noted that his receptionist, who  
was also an intern, was still hard at work. His attractive, blonde,  
receptionist.

"Good evening, Doctor," she said, not looking up from the computer.

"Karla," he said and rested his briefcase on the desk edge. "You  
don't need to stay here after I leave, you know."

"The work doesn't do itself, Doctor," she replied.

Samson couldn't argue with that but he knew this nice bistro just up  
the street . . . .

"Say, Karla," he began, but stopped when the phone rang and she  
answered while continuing to type with one hand. "Doctor Samson's  
office . . . yes, ma'am, he's right here."

Samson took the receiver. "Samson."

"It's Betty."

"Betty? Where are you? Is Bruce okay? It's been three years!"

"I don't have time. Listen, Jen has a sister now, and . . . well,  
she's come into her own."

Samson frowned at that. Betty was clearly trying to tell him  
something, but was speaking in code for some reason. Probably her  
(well deserved) paranoia about her father. But what was she really  
saying? Then it hit him. "Oh no."

"Yeah, it's the usual growing pains." There was a pause. "Um . . . we  
ran into some of Charles' students and we told them where we were."

"Where are you?" he asked, but the line went dead. Muttering in  
disgust, he hung up the phone and rubbed his chin in thought. The  
only Charles he knew of was Bruce's old roommate, Charles Xavier up  
in Westchester and how he fit into all this was beyond him.

Samson sighed and traded thoughts of a beer for McDonald's. He had a  
long drive ahead.

--------------------------

Bruce kicked Jupiter in the stomach and put up his arm to force that  
chain that Moon Knight was generating to wrap around it. It burned  
like crazy, but it was enough to pull her in and use her to force  
Mars to point her fire balls elsewhere. Tossing Moon Knight at Mars  
to distract her, he kneed Jupiter in the stomach, and got thrown for  
trying.

"STOP THIS RIGHT NOW!" Came the scream and everyone turned to look at  
Luna who sat at the pool edge, glaring at them. "That's better," Luna  
said primly.

"How come cat talk?" Jupiter demanded.

"Oh honestly," Luna sighed. The moon symbol on her forehead flashed  
and Jupiter slumped to the ground. "Better." Luna turned to look at  
Moon Knight. "And you. Get out of that ridiculous outfit and put on  
your fuku at once."

Moon Knight crossed her arms. "Shan't."

"Excuse me?"

"I am the fist of Konshu."

Luna rolled her eyes. "Konshu is a blathering idiot, but like  
attracts like, I suppose."

"Hey!"

"Artemis," Mars turned to the white cat. "What the hell is going on?  
Who is this . . . ah, person?"

"Luna . . . my counterpart . . . and my . . .  wife."

"And as of right now, I am in charge of the Sailor Senshi," Luna  
continued. "With Sailor Moon still without her memory, command falls  
to me."

"We may want to table this, for a while," Bruce said. "That wasn't  
exactly a quiet fight. If the police aren't here already, they will  
be any moment."

"Point," Luna agreed. "You two. Pick her up," she indicated Jupiter.   
"Doctor Banner, you'll have to come up with an explanation, I'm  
afraid. You're the most qaulified."

Bruce sighed. "Tell me something I don't know."

"Artemis," Luna continued, "change his skin color to something human  
with an illusion and then hide before you're seen."

Led by Luna, Sailor Mars and Moon Knight dutifully followed Luna,  
with Spiderwoman trailing behind. Artemis's symbol flashed, and  
Bruce's skin turned a very pale brown.

Bruce sat down on a rock and tried to look tired as he composed a lie  
about drugged out giants and himself being a helpful bystander.

-----------------------

The sign read "Xavier's School For Gifted Children", and Samson  
smiled as he pulled the car up to the Gate. He remembered Xavier as a  
quiet, studious man, probably the second most withdrawn out of the  
Big Five of Richards, Stark, Strange, Xavier and Banner back in  
College. It didn't really surprise him that Xavier had opened a  
school. Of them all in the fraternity, Xavier and Hank McCoy, come to  
think of it, were both natural born teachers.

"Can I help you, handsome?" the intercom drawled.

"Leonard Samson to see Charles Xavier," Samson told it.

"'Fraid the Professor won't be in until later, but you're welcome to  
come on in and sit a spell." The gates opened. "Just follow the  
driveway, hon."

Samson nodded and steered the car up the driveway as it wound through  
groves of trees and gardens until finally coming to a stop in front  
of the biggest house Samson had ever seen. Standing on the steps was  
a woman.

She was dark skinned, with gleaming white hair and clad in a loose  
dress. There was a regal look to her and when she smiled, even her  
teeth gleamed.

"Mister Samson, welcome. "I'm Ororo Munroe."

"Ah, thank you," Samson said as he got out of the car. "I'm sorry to  
come by unannounced, but I need to see Charles."

"The Professor is in Boston for a conference. I'm afraid he won't be  
back until late tonight."

"I can wait, if its not too much trouble."

"Of course not. Please, come with me."

She led him into the house and down one of the hallways.

"So," Samson said. "Gifted?"

"The Professor believes that differences are gifts and some have more  
differences than others. The goal of the school is bring those with  
differences together so that they may learn to accept and harness  
those gifts for the betterment of mankind. All the teachers here are  
former students." She smiled. "I owe him my life."

Samson suppressed a shudder. It was painfully clear that Munroe  
almost idolized Xavier. He wondered if Charles knew. Or if he did,  
was he running some kind of cult? "So by gifted, you mean mentally?  
physically?"

At that moment, a door burst open and a young girl no more than eight  
came through, except she was flying, and pursued by a boy whose skin  
was covered in rocks. They were screaming at each other and as he  
watched, the girl turned around and belched fire at the rock-covered  
boy.

"Stop that this instant!" Munroe snapped and they pulled up short,  
eyes wide. "We have a guest and this is how you behave?"

"She took my blue marker!" the boy exclaimed.

"Is this true?" Munroe asked, turning to the girl.

"He's always taking the blue markers!" she shouted. "They're not his,  
he just thinks they are because he's stupid!"

"I am not!"

"Are too! All those rocks on your face mean you're stupid!"

"You take that back!"

"That's enough!" Munroe snapped. "Both of you, back to your rooms!  
You will each write 'I will learn to share' five hundred times. Go."  
They ran off and she turned back to Samson. "I mean, mutants, Mister  
Samson." Her voiced hardened. "And I'm afraid that until the  
professor returns, I'll need your cell phone and briefcase as well as  
your keys."

"What? Why?"

"Please understand. The staff is sworn to protect the children and  
much of that is secrecy. Until the Professor returns and decides how  
to deal with you, you can't be allowed to leave or tell others where  
you are." She held out her hand. "I'll not ask again."

Samson handed her the briefcase and his keys. "My phone is already in  
there."

"Of course, she said. "If it's any comfort, I won't check to verify  
your claim. You seem like an honorable man."

Samson winced and handed over his cell phone. "I hate it when people  
do that." He said mournfully.

She actually found that funny.

---------------------

Mars led them along the back paths to the Shrine and into the living  
quarters. There, she and Moon Knight revealed themselves to be Rei  
and Minako, the girls from the front desk.

"You too, Ami," Luna said. "We all need to know each other."

Spiderwoman hesitated for a moment, and then pulled off her mask.

"I'm Rei Hino and this is my sister, Minako Aino." She made a face.  
"Yeah, I know. It's . . . complicated. Anyways, I'm Sailor Mars and  
she's Sailor Venus."

"No, I'm Moon Knight."

Rei slapped her across the back of the head. "Right now, you're  
Sailor Venus."

"Okay."

"Ami Mizuno," Ami said, introducing herself. "Spiderwoman." She  
indicated Jupiter, who was still lying on the floor unconscious. "And  
she is Makoto Kino, Sailor Jupiter."

Rei took a breath. "Well that's three out of five. Any idea where  
Sailor Mercury or Sailor Moon are?"

"Ami is Sailor Mercury," Luna spoke up. Rei blinked at her. "It is a  
matter of honor," Luna explained. "The details can be explained at  
another time. As for Sailor Moon, she is . . . unavailable. The  
details can also be explained at another time. We will be missed  
soon, if we aren't already."

"Fair enough," Rei said. "What about her? Why's she all green?"

Luna shook her head. "I don't know, but I doubt we'll care for the  
answers much.

There was a groaning noise, and everyone turned to look at Flash. The  
green was fading from her skin as she shrank, muscles smoothing out  
and her face no longer harsh planes. There was a white light, and  
then Flash laid on the bed, clad only in a towel.

"Wow, she's hot," Minako observed. Then she flashed a look at Ami's  
chest and grinned. Ami blushed.

"Ow, my head," Flash groaned. "Where the hell am I?" She looked  
around and stared at Ami. "Ami? You're . . . what the hell?" She sat  
up and rubbed her face with her hands, the pen falling from her hand  
to land on the floor. "I was . . . in the Negaverse . . . and  
then . . . I remember the past two years, but, it's like a dream."

"Quickly," Luna said, bounding onto Flash's lap. "What is the last  
thing you remember before waking up here?"

"Uh . . . I went to the spring to soak, I'd just been irritated all  
day and it was getting worse, so I thought I'd try to soak it out,  
you know? There was this Monster . . . and I . . . I transformed to  
Jupiter and then . . ." She stared at something only she could see.  
"I wanted to smash. Just smash everything . . . everyone." She gave a  
little shudder of ecstasy. "I was so powerful . . ." Her smile was  
frightening and then she shook her head, looking sick. "What the hell  
is wrong with me?"

"I intend to find out," Luna muttered, and then nodded to herself.  
"Right. Until Sailor Moon returns, I'm in charge." She looked at Rei  
and Minako. "We'll need you two in Tokyo soon."

"Easily done," Rei said. "We're actually going to live with my Dad  
until we're out of high school starting this fall."

"How soon can you be down there?"

"We're supposed to arrive in two weeks. Just in time to start school."

"We're going to be at Juuban Academy," Minako put in. "You know it?"

"It's our school too," Flash admitted. "I'm captain of women's Hockey  
and Karate teams, Ami is the chess club president."

"Cool!" Minako giggled.

"Here." Ami snatched up a piece of paper and scribbled her cell phone  
number and email address on it. Rei did the same for hers and they  
exchanged papers. "Contact me when you arrive."

"Sure. You'd better be getting back to your room," Rei said." She got  
up, rummaged through a closet and tossed a robe at Flash. "Drop this  
off at the desk in the morning," she told her.

"Yeah, thanks."

"And don't forget your pen," Luna told her. "Though no transforming  
until  I say you can."

"Whatever," Flash sighed. "Can we go?"

------------------

Munroe led Samson to what could only be described as a small  
apartment. The rugs were thick, the bedsheets were silk and fine art  
adorned the walls. There was even a fireplace, made of polished stone.

But on closer inspection, the windows were nailed shut, he spied at  
least two security systems, and the lock on the door was a deadbolt,  
with no interior way to unlock it. The room was also clear of  
anything that might be used as a blunt weapon. No sculptures, the  
grate in the fireplace was bolted down and there were no Fireplace  
tools.

"A very pretty prison," Samson muttered to himself and flopped into  
one of the easy chairs to wait.

Several hours later, the door swung open and Munroe entered,  
accompanied by a bald headed man in a motorized wheelchair and an  
athletic man wearing sunglasses with red lenses.

"Xavier," Samson growled, standing up. He'd spent hours thinking  
about this and more and he was convinced more than ever that Xavier  
was running a cult of some kind.

The man in the wheelchair steepled his fingers. He had the look of a  
former athlete who still did what he could to keep in shape. Blue  
eyes, a thin mouth, and no hair. His face was remarkably unlined and  
completely unreadable. Samson suddenly felt a little less sure of his  
cult theory.

"Leave us," Xavier told his companions.

"But Professor," protested the man in the glasses. Xavier said  
nothing, merely gave them a glance, but both he and Munroe stiffened,  
as though Xavier had snapped at them. "We'll be outside," he said.

"Thank you, Scott," Xavier replied and waited until the door closed  
again.

"'Professor'? That's a new one. Cult leaders usually go for Father or  
Brother as a title."

Xavier blinked. "Cult? Leonard, I am not--"

"Save it, Xavier," Samson snapped, making a sweeping gesture with his  
hand. "The big house, the devotion, it all fits."

"And you're absolutely sure of this?" Xavier asked.

"Of course I am!"

"Then why are you still here? You have gamma strength, Leonard, you  
could walk right out of here and tell the world. So why haven't you?"

Samson blinked at him. The truth was, he was still unused to his  
gamma powers and simply walking out of here hadn't occurred to him.  
"Don't turn this on me," Samson snapped. "And how did you know?"

"I could say that I have extensive governmental contacts, but the  
truth is, your size and stature, not to mention your green hair,  
proclaim the truth."

Samson grunted. "You're an observant megalomaniac, Xavier, I'll give  
you that."

"Ah, and now we have doctor patient confidentiality. Come with me."

"Xavier, that never works outside of TV shows and comic books."

"You'd be surprised," Xavier said with a smile. "But I digress. Come  
with me please." Samson hesitated and Xavier smiled. "If you don't,  
you will never know what I'm doing here." Samson swore and followed  
Xavier out.

The door opened at their approach. "Leonard thought I was heading a  
cult," Xavier told Munroe as they exited. She laughed, a clear,  
silvery laugh and the man he'd called Scott chuckled.

"I was worshipped as a Goddess in my home village," Munroe said. "And  
Scott is agnostic."

"And as you'll recall," Xavier said, "I am Catholic." They set off  
down the hall.

"I was orphaned when I was a kid," Scott told him. "Professor Xavier  
took me in and raised me as a son."

"I was a thief starving to death on the streets of Cairo, after my  
fellow villagers became convinced I was evil and ran me out" Munroe  
said. "Professor Xavier saved me. As I said, I owe him my life."

They entered an elevator and Scott used a key to reveal a second  
panel of buttons, pushing one of them.

"Do you remember those argument Stephen Strange, Reed and I would  
often have?" Xavier asked.

"Some," Samson admitted. "The activation of 'Junk DNA' or something  
like that. It wasn't really my thing and you guys spent most of your  
time together."

"To put it simply, for reasons we still don't understand, the human  
race has started evolving at an accelerated rate. More and more  
humans to be born with abilities that could be described as  
superpowers. I prefer to think of them as Gifts. There is a new class  
of humans; Homo Superior. Mutants, as others call them."

The doors opened onto a hallway. There was none of the soft colors or  
fine art seen previously. Here, the walls were metal, doors every few  
feet and the carpet was a dark black. Each of the doors was marked  
with a giant X.

"What the hell?" Samson demanded.

"These children are being born into a world that hates and fears them  
simply because of what they are," Xavier said, leading the way out of  
the elevator. "But that does not mean that they can shirk their  
responsibility to their fellow humans."

"Why would anyone hate a kid for being born different?" Samson asked.  
"Hell, most kids would find it cool that their friend can fly or  
whatever."

"Why does racism still exist then?" Munroe asked. "It is too easy to  
hate, and even easier to teach a child to do the same."

"This school exists to teach anyone who wants to understand and  
control their powers." Xavier turned his head to look at Samson. "We  
do not make distinctions of age, race, or gender. As you saw above,  
mutants can be around other mutants without fear of rejection, of  
shame. Some have families who want to do what's best. Others . . .  
have no where else to go."

"Orphans?"

"Children cast away by their parents for being different," Munroe  
spat. "How can any parent reject their own child?"

"But it happens," Scott said. "More than we'd like."

Samson shook his head. "Okay, a sanctuary I can accept, and a school  
makes sense, but why do I feel like I'm in a military installation?"

"I spoke earlier of responsibility," Xavier intoned. "The  
responsibility of a mutant to protect and aid their fellow human  
beings. That is the true purpose of this school, Leonard." They  
entered a room where three of the four walls were heavy glass,  
overlooking a circular chamber where a man made of ice was guiding  
several teenagers through some sort of obstacle course. "That is the  
purpose of the X-Men."

------------------

The room was empty when they returned, for which Ami was grateful.  
She'd left her clothes here when she'd retrieved her costume and  
Usagi seeing her in her spider-suit would raise more questions than  
she wanted.

Quickly, she and Flash put on their nightclothes and Flash made tea.  
Almost as soon as they'd sat down, Usagi skulked in, looking annoyed.

"Stupid police," she grumbled, stealing Flash's teacup and draining  
it in one gulp.

"You didn't see?" Flash asked.

Usagi shook her head. "Nope. I was sent to the shrine courtyard along  
with all the other guests for 'safety reasons'."

"And you didn't sneak away?" Flash asked. "I'm surprised."

"Well they told us to stay there."

"And since when has that stopped you?"

"Contrary to popular belief, Flash, I do occasionally listen to other  
people besides Pinky-chan." She looked at the table. "Also, they had  
guards at the gates and I didn't bring my ninja gear. Where were you  
guys?"

"Hiding," Flash lied.

"Now why didn't I think of that?"

"Because you're an annoying busybody?"

"Damn right!" Usagi leapt to her feet and struck a pose. "My body is  
all busy, baby."

"You?" Flash howled with laughter. "You need a wonderbra to get  
cleavage!"

"But I'm never going to sag, either."

Ami watched them bicker with a smile on her face, even as she  
pondered the mystery of Jupiter's transformation and the appearance  
of two new Senshi. Rei and Minako seemed nice enough, and the fact  
that Luna knew their mentor was a point in their favor, but why here?  
Why now?

As Usagi and Flash wound down, Ami's cell phone went off and she  
answered it without even glancing at the screen. "Hello? . . .   
Grandfather? Is something wrong?"

Flash and Usagi watched as Ami paled and the phone fell to the table  
from limp fingers. Usagi snatched up the phone.

"Hello Ami's Grandfather!" She chirped. "Usagi Tsukino here and I'd  
like to know what you said to Ami because right now she--" Usagi  
broke off, her eyes widened and then narrowed as her face lost any  
expression of whimsy. "I see. We'll be on the first train back to  
Tokyo . . . of course. Goodbye." She hung up.

"What? What is it?" Flash demanded.

"Start packing while I go pay the bill and call a taxi," Usagi said  
as she got to her feet. "We're going home."

"But why?" Flash asked as Usagi padded to the door. "Usagi, you know  
I hate guessing games."

Usagi paused at the door and looked at her. "Aunt Mai is dead," she  
said and then vanished into the hallway.

             .---Anime/Manga Fanfiction Mailing List----.
             | Administrators - [email-masked] |
             | Unsubscribing - [email-masked] |
             |     Put 'unsubscribe' in the subject     |
             `------- http://ffml.zre.ca/faq.txt -------'